# Flip Toggle Switch

Home Search

## Flip toggle switch

- Basics
- Options
- Methods
- Events

Bind events directly to the `select` element. Use jQuery Mobile's virtual events, or bind standard JavaScript events, like change, focus, blur, etc.:

    $( ".selector" ).bind( "change", function(event, ui) {
      ...
    });

The slider plugin has the following custom event:

`create` triggered when a slider is created

      $( ".selector" ).slider({
         create: function(event, ui) { ... }
      });

`slidestart` triggered when there's an initial interaction with the slider. Includes drags and taps.

      $( ".selector" ).on( 'slidestart', function( event ) { ... });

`slidestop` triggered at the end of an interaction with the slider. Includes drags and taps.

      $( ".selector" ).on( 'slidestop', function( event ) { ... });

### More in this section

- Form elements
- Form basics
- Form element gallery
- Mini form element gallery
- Text inputs
- Search input
- Slider
- Flip toggle switch
- Radio buttons
- Checkboxes
- Select menus
- Theming forms
- Native form elements
- Submitting forms